-- Deploy gaia-message:2020_05_08_modify_voice_alert_record_columns to mysql

BEGIN;
ALTER TABLE `voice_alert_record` DROP COLUMN `call_duration` CASCADE;
ALTER TABLE `voice_alert_record` DROP COLUMN `connect_duration` CASCADE;
ALTER TABLE `voice_alert_record` DROP COLUMN `connect_status` CASCADE;
ALTER TABLE `voice_alert_record` ADD COLUMN `accept_time` datetime(6) NULL;
ALTER TABLE `voice_alert_record` ADD COLUMN `call_from` varchar(32) NULL;
ALTER TABLE `voice_alert_record` ADD COLUMN `end_calltime` datetime(6) NULL;
ALTER TABLE `voice_alert_record` ADD COLUMN `failure_code` integer NULL;
ALTER TABLE `voice_alert_record` ADD COLUMN `fee` varchar(128) NULL;
ALTER TABLE `voice_alert_record` ADD COLUMN `mobile` varchar(32) NULL;
ALTER TABLE `voice_alert_record` ADD COLUMN `start_calltime` datetime(6) NULL;
ALTER TABLE `voice_alert_record` ADD COLUMN `result` integer NULL;

COMMIT;
